<?php
// $Id: modinfo.php,v 1.1 2003/01/17 11:00:06 w4z004 Exp $
define('_MI_PARTNERS_NAME', '夥伴網站');
define('_MI_PARTNERS_DESC', '顯示在區塊中');
define('_MI_PARTNERS_ADMIN', '管理夥伴網站');
define('_MI_PARTNERS_ADMIN_ADD', '新增夥伴網站');
define('_MI_ID', 'ID');
define('_MI_HITS', '人氣');
define('_MI_TITLE', '標題');
define('_MI_WEIGHT', '排序');
define('_MI_RECLICK', '設定重覆點閱網站時間:');
define('_MI_IMAGES', '圖檔');
define('_MI_TEXT', '文字連結');
define('_MI_BOTH', '兩者');
define('_MI_MLIMIT', '最少出現數: (0 = 無限制)');
define('_MI_MSHOW', '顯示模組頁面:');
define('_MI_MORDER', '排列規則:');
define('_MI_HOUR', '1小時');
define('_MI_3HOURS', '3小時');
define('_MI_5HOURS', '5小時');
define('_MI_10HOURS', '10小時');
define('_MI_DAY', '1天');
?>
